<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing Table 2</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<section class="pricing">
    <table class="pricing__table">
        <thead>
        <tr>
            <th>
                <div class="pricing__title">Choose Your</div>
                <div class="pricing__subtitle">Pricing Plan</div>
            </th>
            <th><i class="icon icon-storage"></i>Storage</th>
            <th><i class="icon icon-bandwidth"></i>Bandwidth</th>
            <th><i class="icon icon-email"></i>Email</th>
            <th><i class="icon icon-support"></i>Support</th>
            <th><i class="icon icon-products"></i>Products</th>
            <th><i class="icon icon-users"></i>Users</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <th class="pricing__plan pricing__plan--standard">
                <div class="pricing__plan-name">Standard</div>
                <div class="cost"><span class="cost__dollars">17</span><span class="cost__cents">.99</span><span
                        class="cost__period">Per Month</span></div>
                <a href="#" class="pricing__button">Buy Now</a></th>
            <td>500GB<br>Storage</td>
            <td>Limited<br>Bandwidth</td>
            <td>25<br>Emails</td>
            <td>24/7<br>Support</td>
            <td>20<br>Products</td>
            <td>1<br>User</td>
        </tr>
        <tr>
            <th class="pricing__plan pricing__plan--ultimate">
                <div class="pricing__plan-name">Ultimate</div>
                <div class="cost"><span class="cost__dollars">37</span><span class="cost__cents">.99</span><span
                        class="cost__period">Per Month</span></div>
                <a href="#" class="pricing__button">Buy Now</a></th>
            <td>1000GB<br>Storage</td>
            <td>Limited<br>Bandwidth</td>
            <td>45<br>Emails</td>
            <td>24/7<br>Support</td>
            <td>30<br>Products</td>
            <td>10<br>Users</td>
        </tr>
        <tr>
            <th class="pricing__plan pricing__plan--premium">
                <div class="pricing__plan-name">Premium</div>
                <div class="cost"><span class="cost__dollars">97</span><span class="cost__cents">.99</span><span
                        class="cost__period">Per Month</span></div>
                <a href="#" class="pricing__button">Buy Now</a></th>
            <td>2000GB<br>Storage</td>
            <td>Unlimited<br>Bandwidth</td>
            <td>65<br>Emails</td>
            <td>24/7<br>Support</td>
            <td>60<br>Products</td>
            <td>15<br>Users</td>
        </tr>
        </tbody>
    </table>
</section>
</body>
</html>